form { border:0; margin:0; padding:0; }
input[type="text"] { font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #7F9DB9; background-color:#FFF; padding:3px; }
input[type="password"] { font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #7F9DB9; background-color:#FFF; padding:3px; }
select { font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #7F9DB9; background-color:#FFF; padding:3px; }
textarea { font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #7F9DB9; background-color:#FFF; padding:3px; }

div.login { border:1px solid #CCC; background:#FFF; overflow:hidden; width:100%; text-align:left; }
div.login .inside { padding:10px; overflow:hidden; }
div.login .left { float:left; margin-right:20px; padding-top:3px; width:75px; }
div.login .right { float:left; margin-bottom:5px; }
div.login .label { margin:0 0 5px 0; }
div.login .input { margin:0 0 10px 0; }

div.search { overflow:hidden; }
div.search .inside { padding:10px; overflow:hidden; }
div.search .left { float:left; width:185px; padding-top:3px; }
div.search .right { float:right; }

#confirmdetails { width: 640px; }
#confirmdetails label { float: left; width: 125px; font-weight:700; padding:3px 0 0; }
#confirmdetails input, #confirmdetails select, #confirmdetails textarea { float:left; }
#confirmdetails button { margin-left:125px; }
#confirmdetails p { padding:0 0 5px; margin:0 0 5px; overflow:hidden; }
#confirmdetails p.note { padding:0 0 5px; margin:0 0 5px 125px; overflow:hidden; font-size:10px; }
#confirmdetails label.error, label.error { color: #ED1C2E; font-weight:normal; margin-left: 10px; width: auto; display: inline; }
#confirmdetails div.error { display: none; }
#confirmdetails input:focus, #confirmdetails textarea:focus { background-color:#F7F7F7; }
#confirmdetails input.error, #confirmdetails textarea.error { border: 1px solid #ED1C2E; background-color:#FFC; }

#confirmorder { width: 640px; }
#confirmorder label { float: left; width: auto; font-weight:normal; padding:3px 0 0; }
#confirmorder input { float:left; margin-right:20px; }
#confirmorder p { padding:0 0 5px; margin:0 0 5px; overflow:hidden; }
#confirmorder label.error { color: #ED1C2E; font-weight:normal; width: auto; float:right; }
#confirmorder input.error { border: 1px solid #ED1C2E; background-color:#FFC; }

#genericform { width: 640px; }
#genericform label { float: left; width: 125px; font-weight:700; padding:3px 0 0; }
#genericform input, #genericform select, #genericform textarea { float:left; }
#genericform button { margin-left:125px; }
#genericform p { padding:0 0 5px; margin:0 0 5px; overflow:hidden; }
#genericform p.note { padding:0 0 5px; margin:0 0 5px 125px; overflow:hidden; font-size:10px; }
#genericform label.error, label.error { color: #ED1C2E; font-weight:normal; margin-left: 10px; width: auto; display: inline; }
#genericform div.error { display: none; }
#genericform input:focus, #genericform textarea:focus { background-color:#F7F7F7; }
#genericform input.error, #genericform textarea.error { border: 1px solid #ED1C2E; background-color:#FFC; }
